
QGIS Application - Bug report #9798

wrong rendering of line pattern fill (custom dash pattern)

2014-03-17 05:50 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18338

Description

Hi,

custom dash pattern in the line pattern fill doesn't work correctly. Changing the dash and the space option, the polygon rendering is

not respected. 

See attach in order to understand immediately what I mean.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 03:12 PM - matteo ghetta

- Status changed from Open to Closed

- Description updated

#3 - 2018-02-24 05:13 PM - Giovanni Manghi

- Resolution set to fixed/implemented
